/*登录框*/
.loginbox{
	display: none;
}

.login-popup{
	position: fixed;
	top: 50%;
	left: 50%;
	z-index: 10999;
	margin: -182px 0 0 -225px;
	padding-bottom: 30px;
	width: 450px;
	min-height: 320px;
	overflow: hidden;
	border-radius: 7px;
	box-shadow: 2px 2px 10px #666;
	background-color: #fff;
}

.loginbox-bg{
	position: fixed;
	left: 0;
	top: 0;
	z-index: 10998;
	width: 100%;
	background-color: #222;
	opacity: .6;
	filter: alpha(opacity: 60);
}

.login-popup a.loginbox-close{
	position: absolute;
	top: 0;
	right: 20px;
	font-size: 24px;
	color: #7c7c7c;
	line-height: 48px;
}
.login-popup a.loginbox-close:hover{
	color: #e7bc71;
}

.login-popup h3{
	padding-left: 30px;
	height: 55px;
	font-size: 20px;
	font-weight: normal;
	color: #666;
	line-height: 55px;
	background-color: #f4f4f4;
}

.login-popup form{
	padding: 20px 35px 0;
}


.login-popup li{
	position: relative;
	margin-bottom: 10px;
	height: 40px;
	font-size: 0;
	overflow: hidden;
}
.login-popup li input{
	width: 100%;
	height: 40px;
	font-size: 14px;
	text-indent: 20px;
	line-height: 40px;
}
.login-popup li span{
	font-size: 14px;
}

.title_notice,
.captcha_notice,
.nickname_notice,
.content_notice{
	display: inline-block;
	margin-left: 10px;
	padding: 0 10px 0 25px;
	font-size: 13px;
	color: red;
	text-align: center;
	line-height: 40px;
	vertical-align: bottom;
	background: #fef5d6 url('../tiper.png') 6px -108px no-repeat;
}

input{
	border: 0;
	outline: none;
	background-color: none;
}

.login-popup li.loginbox-user,
.login-popup li.loginbox-password,.login-popup li.loginbox-code{
	padding-left: 10px;
	height: 40px;
	line-height: 40px;
	border-bottom: 1px solid #ddd;
	border-radius: 0;
	transition:border .4s;
}
.login-popup li input{
	text-indent: 0;
}
.login li span{
	position: absolute;
	top: 0;
	right: 5px;
	font-size: 14px;
	color: #ff0000;
}

.login-popup li .notice_no {
    width: 92%;
    padding-left: 8%;
    color: #ff0600;
    line-height: 40px;
    background: url(../lp/lp_v38/notice_no.png) #ffcdcc no-repeat 5px center;
}


.login-border input{
	border: 1px solid #bbb;
}

.login-border input:focus{
	border-color: #bbb;
}

.login-popup .btn_ok{
	display: block;
	width: 100%;
	height: 46px;
	margin-top:30px;
	font-size: 18px;
	color: #fff;
	text-align: center;
	line-height: 46px;
	border-radius: 3px;
	background-color: #3F5787;
}
.login-popup .btn_ok:hover{
	background-color: #4f6797;
}

.login-popup p{
	margin-top: 20px;
	padding: 0 35px;
	font-size: 0;
}
.login-popup p a{
	font-size: 14px;
	color: #3F5787;
	float: left;
	background-color: none;
}
.login-popup p a.btn_real{
	float: right;
}
.login-popup p a:hover{
	text-decoration: underline;
}

.login-remark,
.login li span{
	position: absolute;
	top: 0;
	right: 10px;
	min-width: 20px;
	min-height: 40px;
}
.login-ok{
	background: url(../lp/lp_v38/login-ok.gif) no-repeat 0 center;
}
.login-err{
	background: url(../lp/lp_v38/login-err.gif) no-repeat 0 center;
}

@media (max-width:640px){
	.login-popup{width:94%;left:3%;top:20%;margin:0;}
	.login-popup form{padding: 20px;}
	.login-popup p{margin-top:0;}
}